RubyGems Navigation menu

aws-sdk-sns 1.29.0

Official AWS Ruby gem for Amazon Simple Notification Service (Amazon SNS). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.37.0 - January 15, 2021 (52.5 KB)
  2. 1.36.0 - November 16, 2020 (51.5 KB)
  3. 1.35.0 - October 30, 2020 (51.5 KB)
  4. 1.34.0 - October 22, 2020 (49.5 KB)
  5. 1.33.0 - October 08, 2020 (47 KB)
  6. 1.29.0 - August 05, 2020 (47 KB)
Show all versions (52 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.99.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    1c87784a4c0cfab8451e18fbb8d8b01d344082c65433de4a2359a7a99a99cff9

    Total downloads 49,578,357

    For this version 815,979

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 0

    Links: